Source: python-flake8
Version: 3.0.4+dfsg1-4~u16.04+mcp1
Binary:
  - python-flake8
  - python3-flake8
  - flake8
Build_time: 2017-04-21-16-13-45
Code_project:
  python-flake8: 9b67791b260c8dcbfd746355f3f12eedd6c18077
